.standard { background-color: #eff1f2; }

a { text-decoration: none }
a:hover { text-decoration: underline }
a.head:hover { color: #f4f4f6; text-decoration: underline}
a.live:hover { color: #f20884; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background:transparent }
a.livetabelle:hover { color: #f20884; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background: transparent; }
a.navitop:hover { height: 20.5vw; background-color: #405167;; color: #f4f4f6; font-weight: bold }
a.navi:hover { height: 20.5vw; background-color: #e0e3e6; text-decoration: underline; color: #202020; }


.select-wrapper {
  /* ... */
  position: relative;
}

.select-wrapper::before {pointer-events: none;
    font-family: FontAwesome;
  content: "\f107";
  font-size: 4.0vw;
  position: absolute;
  right: 1.7vw;
  top: 1.0vw;
  color: #29313c;
  
}

strong  { color: #33435a; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; line-height: 6.2vw}

h1 {color: #33435a; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;font-weight: bold ;  line-height: 6.2vw}

.hintergrund_dunkelrot { background-color: #ca3136 }
.hintergrund_dunkelgruen { background-color: #068800 }
.hintergrund_dunkelgelb { background-color: #e69b1f }
.hintergrund_dunkelgrau { background-color: #bac3c6 }

.hintergrund_grau { background-color: #e0e3e6 }
.hintergrund_rosa { background-color: #f20884 }
.hintergrund_gruen { background-color: #d6e9d6 }
.hintergrund_gelb { background-color: #eae1d2 }
.hintergrund_rot { background-color: #e9d6de }
.hintergrund_head { background-color: #405167;}
.hintergrund_menu { background-color: #405167; }
.hintergrund_navi { background-color: #e0e3e6}
.hintergrund_weiss { background-color: #eff1f2 }
.hintergrund_linie { background-color: #bac3c8 }
.hintergrund_grau { background-color: #e0e3e6}
.hintergrund_hellgrau { background-color: #e4e8eb }
.hintergrund_vollweiss { background-color: #ffffff }

.neuladen { margin-top:0.0vw; margin-bottom: 8.0vw; background: #f20884; border-radius: 0.8vw; -webkit-border-radius: 0.8vw; -moz-border-radius: 0.5vw; padding:  0.3vw 3.3vw 0.3vw 3.3vw;  border: 0.2vw; border-color:#fafafa; border-style: solid;}
.neuladenspieleheute { margin-top:0.0vw; background: #f20884; border-radius: 0.8vw; -webkit-border-radius: 0.8vw; -moz-border-radius: 0.5vw; padding:  0.0vw 0.0vw 0.0vw 0.0vw;   border: 0.2vw; border-color:#fafafa; border-style: solid;}

.demo { background-color: #ca3136 ; color: #eff6f6; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; line-height: 6.2vw }

.textnavi { color: #bac3c8; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 6.2vw; }
.textminiweiss { color: #f4f4f6; font-size: 1.4vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
.textmini { color: #202020; font-size: 1.4vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 1.2vw; }
.textminiklein { color: #202020; font-size: 1.4vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold;}

.textpermanentweiss { color: #e5e9ec; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 6.2vw; }

.texthellgruen { color: #d6e9d6; font-size: 5.4vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 6.2vw; }
.texthellgelb { color: #eae1d2; font-size: 5.4vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 6.2vw; }
.texthellrot { color: #e9d6de; font-size: 5.4vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 6.2vw; }

.textdatumuhrzeit { color: #29313c; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 7.3vw; }

.text { color: #29313c; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 6.2vw; }
.textdark { color: #29313c; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 6.2vw; }
.textlive { color: #f20884; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 6.2vw; }

.textweiss { color: #f4f4f6; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 6.2vw; }
.textfett { color: #33435a; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; line-height: 6.2vw }
.textdarkfett { color: #33435a; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; line-height: 6.2vw }
.textfettlive { color: #f20884; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; line-height: 6.2vw }

.texttickerboxfett { color: #33435a; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; line-height: 4.0vw }

.tippfett { color: #33435a; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;  line-height: 11.4vw }
.tippstrichfett { color: #33435a; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;  line-height: 2.9vw }

.texthead { color: #f4f4f6; font-size: 2.3vw; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.textklein { color: #33435a; font-size: 3.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 4.4vw}
.textkleinlive {color: #f20884; font-size: 3.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 4.4vw}

.textnaviklein {color: #bac3c8; font-size: 3.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 4.4vw}
.textweissklein { font-size: 2.3vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 4.4vw; color: #f4f4f6}
.textkleinfett { color: #202020;font-size: 3.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 4.4vw font-weight: bold;}


.textrot { color: #d52321; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 6.2vw; }
.textgruen { color: #00a000; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 6.2vw; }

.textfettweiss { color: #f4f4f6; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; line-height: 6.2vw }

.linievertikal { background-image: url("https://vww.sportdaten.info/images/linie-vertikal.gif"); background-repeat: repeat-y ; }

.spielerlink { color: #3a4c66; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 6.2vw ; text-decoration: underline }

.suche { color: #202020; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; width: 60.0vw; height: 8.0vw; }
.kommentare { color: #202020; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background-color: #f4f4f6; background-repeat: repeat-y; width: 470.8vw; height: 90.0vw; border-top: 0.2vw solid; border-top-color: #b9c4c8; border-right: 0.2vw solid; border-right-color: #b9c4c8; border-bottom: 0.2vw solid; border-bottom-color: #b9c4c8; border-left: 0.2vw solid ; border-left-color: #b9c4c8; }

.gastname { color: #33435a; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; background-color: #f4f4f6; background-repeat: repeat-y; width: 24.4vw; height: 4.4vw border-top: 0.2vw solid; border-top-color: #b9c4c8; border-right: 0.2vw solid; border-right-color: #b9c4c8; border-bottom: 0.2vw solid; border-bottom-color: #b9c4c8; border-left: 0.2vw solid ; border-left-color: #b9c4c8; vertical-align: middle;}

h1 { display:inline; color: #33435a; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 4.2vw}

.score { color: #33435a; font-size: 9.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;font-weight: bold ;  line-height: 11.0vw;}
.scorelive {color: #f20884; font-size: 9.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;font-weight: bold ;  line-height: 11.0vw;}
.scoreabsage {color: #e20404; font-size: 9.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;font-weight: bold ;  line-height: 11.0vw;}

.score40 { color: #33435a; font-size: 6.5vw;  font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold ;  line-height: 8.5vw;}
.score40live { color: #f20884; font-size: 6.5vw;  font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold ;  line-height: 8.5vw;}
.score40livenormal { color: #f20884; font-size: 6.5vw;  font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal ;  line-height: 8.5vw;}
.score40absage { color: #e20404; font-size: 8.3vw;  font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold ;  line-height: 8.3vw;}

.headlite { color: #33435a; font-size: 4.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;font-weight: normal ;  line-height: 6.7vw}
.headline { color: #33435a; font-size: 4.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;font-weight: bold ;  line-height: 6.7vw}
.headlinelive { color: #f20884; font-size: 4.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;font-weight: bold ;  line-height: 6.7vw}

.headlineartikel { color: #33435a; font-size: 5.2vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;font-weight: bold ;  line-height: 6.9vw}

.megaheadline { color: #33435a; font-size: 5.4vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold ; line-height: 7.8vw}
.livetabelle { color: #f20884; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal; }
.livetabelletextklein { color: #f20884; font-size: 3.3vw; line-height: 4.4vw font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal; }
.livetabelletextfett { color: #f20884; font-size: 4.0vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; }

.livetabelleheadline { color: #f20884; font-size: 4.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; }
.livetabelleheadlite { color: #f20884; font-size: 4.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: normal; }

.countdown { font-size: 30.8vw;  font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold ;  line-height: 30.0vw;}

.headlineweiss { color: #f4f4f6; font-size: 4.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;font-weight: bold ;  line-height: 6.7vw}
.headlinerot { color: #ff0000; font-size: 4.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;font-weight: bold ;  line-height: 6.7vw}
.headlinegelb { color: #e69b1f; font-size: 4.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;font-weight: bold ;  line-height: 6.7vw}
.headlinegruen { color: #068800; font-size: 4.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;font-weight: bold ;  line-height: 6.7vw}








td.teaminfobox span.live  {margin-left: 0.8vw; margin-top: 0.3vw;  border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #f20884; padding:  1.2vw 1.2vw 1.2vw 1.2vw ;   border: 0.0vw; border-color: #bac3c8; border-style: solid; line-height: 2.9vw;}

td.scoreplan span.live {position: absolute; right: 3.5vw; margin-top: 1.2vw; border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #f20884; padding: 1.2vw 1.2vw 1.2vw 1.2vw ;   border: 0.0vw; border-color: #bac3c8; border-style: solid; line-height: 2.9vw;}

td.spieleheute-include span.live {position: absolute; right: 31.0vw; display: none; border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #f20884; padding:  1.2vw 1.2vw 1.2vw 1.2vw ; border: 0.0vw; border-color: #bac3c8; border-style: solid; line-height: 2.9vw;}

td.score span.live {position: absolute; right: 400.8vw; align-content: center;  margin: -5.0vw 0.0vw 0.0vw 0.0vw;  border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #f20884; padding: 1.2vw 1.2vw 1.2vw 1.2vw ; border: 0.0vw; border-color:#bac3c8; border-style: solid; line-height: 4.4vw}

td.scorespiele span.live {position: absolute; right: 20.3vw; align-content: center;  margin: -6.5vw 0.0vw 0.0vw 0.0vw;  border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #f20884; padding: 1.2vw 1.2vw 1.2vw 1.2vw ; border: 0.0vw; border-color:#bac3c8; border-style: solid; line-height: 4.4vw}

span.live {text-transform: uppercase; border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #f20884; padding: 0.6vw 1.0vw 0.6vw 1.0vw; border: 0.0vw; border-color:#f20884; border-style: solid;}




span.premium {font-weight: bold; border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; border: 0.2vw; border-color:#bac3c8; background:#ffcc00; border-style: solid;  color: #29313c; padding: 0.8vw 1.7vw 0.8vw 1.7vw;  text-align: center; }






span.link {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; border: 0.2vw; border-color:#bac3c8; background:#e0e3e6; border-style: solid;  color: #29313c; padding: 1.7vw 1.7vw 1.7vw 1.7vw;  text-align: center; }
span.linkwhite {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; border: 0.2vw; border-color:#bac3c8; background:#eff1f2; border-style: solid;  color: #29313c; padding: 1.7vw 1.7vw 1.7vw 1.7vw;  text-align: center; }

span.linkweiss {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; border: 0.2vw; border-color:#bac3c8; background:#ffffff; border-style: solid;  color: #29313c; padding: 2.1vw 2.7vw 2.1vw 2.7vw;;  text-align: center; }

span.morecomments {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; border: 0.2vw; border-color:#bac3c8; background:#e0e3e6; border-style: solid;  color: #29313c; padding: 0.9vw 1.7vw 0.9vw 1.7vw;  text-align: center; }

span.wertung  {width: 8.3vw; border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #ca3136; padding: 0.8vw 0.8vw 0.8vw 0.8vw; border: 0.0vw; border-color:#bac3c8; border-style: solid;}

span.linkquotenklein {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 3.0vw; border: 0.2vw; border-color:#bac3c8; background:#ffffff; border-style: solid;  color: #29313c; padding: 0.5vw 1.5vw 0.5vw 1.5vw;  text-align: center; }

span.linkquotengross {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 3.0vw; border: 0.2vw; border-color:#bac3c8; background:#ffffff; border-style: solid;  color: #29313c; padding: 2.5vw 2.5vw 1.5vw 2.5vw;  text-align: center; }

span.linkklein {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 3.0vw; border: 0.2vw; border-color:#bac3c8; background:#e0e3e6; border-style: solid;  color: #29313c; padding: 0.5vw 1.5vw 0.5vw 1.5vw;  text-align: center; }
span.linkwhiteklein {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.8vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 2.3vw; border: 0.2vw; border-color:#bac3c8; background:#eff1f2; border-style: solid;  color: #29313c; padding: 1.4vw 1.4vw 1.4vw 0.8vw;  text-align: center; }


span.leihe {border-radius: 0.0vw 0.0vw 1.4vw 1.4vw; -webkit-border-radius: 0.0vw 0.0vw 1.4vw 1.4vw; -moz-border-radius: 0.0vw 0.0vw 1.4vw 1.4vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 3.0vw; color: #f4f4f6; background:#e69b1f; padding: 0.3vw 0.9vw 0.3vw 0.9vw;  text-align: center; border-right: 0.2vw solid; border-right-color: #e69b1f; border-bottom: 0.2vw solid; border-bottom-color: #e69b1f; border-left: 0.2vw solid ; border-left-color: #e69b1f;}

span.neu {border-radius: 0.0vw 0.0vw 1.4vw 1.4vw; -webkit-border-radius: 0.0vw 0.0vw 1.4vw 1.4vw; -moz-border-radius: 0.0vw 0.0vw 1.4vw 1.4vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 3.0vw; color: #f4f4f6; background:#ca3136; padding: 0.3vw 2.2vw 0.3vw 2.1vw;  text-align: center; border-right: 0.2vw solid; border-right-color: #ca3136; border-bottom: 0.2vw solid; border-bottom-color: #ca3136; border-left: 0.2vw solid ; border-left-color: #ca3136;}




span.eilmeldung {text-transform: uppercase; border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #ca3136; padding: 0.5vw 1.2vw 0.5vw 1.2vw; border: 0.2vw; border-color:#eff1f2; border-style: solid;}

span.werbung {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #000000; background: #ffffff; padding: 0.5vw 1.2vw 0.5vw 1.2vw; border: 0.2vw; border-color:#000000; border-style: solid;}

span.exklusiv {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; padding: 0.5vw 1.2vw 0.5vw 1.2vw;  background: #405167; border: 0.2vw; border-color:#eff1f2; border-style: solid; }

span.layout {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #405167; padding: 0.5vw 1.2vw 0.5vw 1.2vw;  border: 0.2vw; border-color:#eff1f2; border-style: solid; }

span.aktualisiert  {  font-weight: normal; border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #29313c; background: #eff1f2; padding: 0.6vw 1.2vw 0.6vw 1.2vw;  border: 0.2vw; border-color:#bac3c8; border-style: solid; }

span.gewinnspiel {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #405167; padding: 0.5vw 1.2vw 0.5vw 1.2vw;  border: 0.2vw; border-color:#eff1f2; border-style: solid; }

span.kommentar {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #405167; padding: 0.5vw 1.2vw 0.5vw 1.2vw;  border: 0.2vw; border-color:#eff1f2; border-style: solid; }

span.vorschau {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #068800; padding: 0.5vw 1.2vw 0.5vw 1.2vw;  border: 0.2vw; border-color:#eff1f2; border-style: solid; }

span.analyse {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #405167; padding: 0.5vw 1.2vw 0.5vw 1.2vw;  border: 0.2vw; border-color:#eff1f2; border-style: solid; }

span.kolumne {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #405167; padding: 0.5vw 1.2vw 0.5vw 1.2vw;  border: 0.2vw; border-color:#eff1f2; border-style: solid; }

span.interview {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #e69b1f; padding: 0.5vw 1.2vw 0.5vw 1.2vw;  border: 0.2vw; border-color:#eff1f2; border-style: solid; }

span.transfer {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #405167; padding: 0.5vw 1.2vw 0.5vw 1.2vw;  border: 0.2vw; border-color:#eff1f2; border-style: solid; }

span.verletzung {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #ca3136; padding: 0.5vw 1.2vw 0.5vw 1.2vw;  border: 0.2vw; border-color:#eff1f2; border-style: solid; }

span.sperre {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #ca3136; padding: 0.5vw 1.2vw 0.5vw 1.2vw;  border: 0.2vw; border-color:#eff1f2; border-style: solid; }

span.notizen {border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #f4f4f6; background: #405167; padding: 0.5vw 1.2vw 0.5vw 1.2vw;  border: 0.2vw; border-color:#eff1f2; border-style: solid; }

span.tvlogos {  font-weight: normal; border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #29313c; background: #ffffff; padding: 2.9vw 1.5vw 0.6vw 1.5vw;  border: 0.2vw; border-color:#bac3c8; border-style: solid; }

span.spielbeginn {  font-weight: normal; border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #29313c; background: #eff1f2; padding: 0.6vw 1.2vw 0.6vw 1.2vw;  border: 0.2vw; border-color:#bac3c8; border-style: solid; }

span.spielbeginnlive { margin: 4.9vw 0vw 0vw 0vw; right:3.5vw; position: absolute;  font-weight: normal; border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #29313c; background: #f20884; padding: 0.0vw 0.0vw 0.0vw 0.0vw ;  border: 0.0vw; border-color:#bac3c8; border-style: solid;  font-weight: normal}

span.spielevorschau {  margin-right:1.0vw; border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #ffffff; background: #eff1f2; padding: 0.6vw 2.5vw 0.8vw 2.5vw;  border: 0.2vw; border-color:#bac3c8; border-style: solid;}

span.spielebeendet {  margin-right:1.0vw; border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #ffffff; background: #eff1f2; padding: 0.6vw 1.2vw 0.6vw 1.2vw;  border: 0.2vw; border-color:#bac3c8; border-style: solid;}

span.spieleabsage {  margin-right:1.0vw; border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #ffffff; background: #eff1f2; padding: 0.6vw 1.2vw 0.6vw 1.2vw;  border: 0.2vw; border-color:#bac3c8; border-style: solid;}

span.spieleabbruch {  margin-right:1.0vw; border-radius: 0.5vw; -webkit-border-radius: 0.5vw; -moz-border-radius: 0.5vw;font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-size: 4.0vw; color: #ffffff; background: #eff1f2; padding: 0.6vw 1.2vw 0.6vw 1.2vw;  border: 0.2vw; border-color:#bac3c8; border-style: solid;}

.button1 {
  width: 5.1vw; 
  height: 5.1vw;	
  font-size: 1.6vw;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  color: #33435a;
  background-color: #f4f4f6;
  border: 0.3vw; 
  border-color: #068800; 
  border-style: solid;
  border-radius: 3.3vw;
}

.button1:hover {
  background-color: #068800;   
  border-color: #f4f4f6;   
  border: 0.3vw;   
  border-style: solid;
    color: #f4f4f6;
}

.button1:active {
  background-color: #068800; 
  border-color: #068800;   
  color: #f4f4f6; 
  border: 0.3vw;   
  border-style: solid;
  transform: translateY(0.2vw);
}


.button2 {
  width: 5.1vw; 
  height: 5.1vw;	
  font-size: 1.6vw;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  color: #33435a;
  background-color: #f4f4f6;
  border: 0.3vw; 
  border-color: #ca3136; 
  border-style: solid;
  border-radius: 3.3vw;
}

.button2:hover {
  background-color: #ca3136;   
  border-color: #f4f4f6;    
  border: 0.3vw;   
  border-style: solid;
    color: #f4f4f6;
}

.button2:active {
  background-color: #ca3136; 
  border-color: #ca3136;   
  color: #f4f4f6;  
  border: 0.3vw;   
  border-style: solid;
  transform: translateY(0.2vw);
}



FORM { }
INPUT { font-size: 4.0vw; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; }
input[type=submit]:hover{
    text-decoration:underline;
}

CHECKBOX, RADIO, SELECT { font-size: 4.0vw; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.tvwerbungnaviline ul { margin: 0.0vw; padding: 0.0vw 0.0vw 0.0vw 0.0vw ; float: left; width: 100%;  background-color: #ffffff; }
.tvwerbungnaviline ul li {display: inline;}
.tvwerbungnaviline ul li a{float: left; padding: 1.1vw 2.5vw 1.1vw 2.5vw; margin-right: 1.7vw; }
.tvwerbungnaviline ul li span{float: left; padding: 1.1vw 2.5vw 1.1vw 2.5vw;  margin-right: 1.7vw;}

.firstline ul { margin: 0.0vw; padding: 0.0vw 0.0vw 0.0vw 0.0vw ; float: left; width: 100%;  background-color: #405167; }
.firstline ul li {display: inline;}
.firstline ul li a{float: left; padding: 1.1vw 2.5vw 1.1vw 2.5vw; margin-right: 1.7vw; }
.firstline ul li span{float: left; padding: 1.1vw 2.5vw 1.1vw 2.5vw;  margin-right: 1.7vw;}

.secondline ul { margin: 0.0vw; padding: 0.0vw 0.0vw 0.0vw 0.0vw ; float: left; width: 90%; background-color: #e0e3e6;  }
.secondline ul li {display: inline;}
.secondline ul li a{float: left; padding: 1.1vw 2.5vw 1.1vw 2.5vw; margin-right: 1.7vw;}
.secondline ul li span{float: left ; padding: 1.1vw 2.5vw 1.1vw 2.5vw; margin-right: 1.7vw;}

.secondlineteam ul { margin: 0.0vw; padding: 0.0vw 0.0vw 0.0vw 0.0vw ; float: left; width: 100%; background-color: #e0e3e6;  }
.secondlineteam ul li {display: inline;}
.secondlineteam ul li a{float: left; padding: 1.1vw 2.5vw 1.1vw 2.5vw; margin-right: 1.7vw;}
.secondlineteam ul li span{float: left ; padding: 1.1vw 2.5vw 1.1vw 2.5vw; margin-right: 1.7vw;}

.thirdline ul { margin: 0.0vw; padding: 0.0vw 0.0vw 0.0vw 0.0vw ; border-top: #b9c3c7 solid 0.2vw;  float: left; width: 89%; background-color: #e0e3e6;  }
.thirdline ul li {display: inline;}
.thirdline ul li a{float: left; padding: 1.1vw 2.5vw 1.1vw 2.5vw; margin-right: 1.7vw; }
.thirdline ul li span{float: left; padding: 1.1vw 2.5vw 1.1vw 2.5vw;  margin-right: 1.7vw;}

.thirdlineteam ul { margin: 0.0vw; padding: 0.0vw 0.0vw 0.0vw 0.0vw ; border-top: #b9c3c7 solid 0.2vw;  float: left; width: 100%; background-color: #e0e3e6;  }
.thirdlineteam ul li {display: inline;}
.thirdlineteam ul li a{float: left; padding: 1.1vw 2.5vw 1.1vw 2.5vw; margin-right: 1.7vw; }
.thirdlineteam ul li span{float: left; padding: 1.1vw 2.5vw 1.1vw 2.5vw;  margin-right: 1.7vw;}

.fourthline ul { margin: 0.0vw; padding: 0.0vw 0.0vw 0.0vw 0.0vw ; border-top: #b9c3c7 solid 0.2vw;  float: left; width: 89%; background-color: #e0e3e6;  }
.fourthline ul li {display: inline;}
.fourthline ul li a{float: left; padding: 1.1vw 2.5vw 1.1vw 2.5vw; margin-right: 1.7vw; }
.fourthline ul li span{float: left; padding: 1.1vw 2.5vw 1.1vw 2.5vw;  margin-right: 1.7vw;}

.fifthline ul { margin: 0.0vw; padding: 0.0vw 0.0vw 0.0vw 0.0vw ; border-top: #b9c3c7 solid 0.2vw;  float: left; width: 89%; background-color: #e0e3e6;  }
.fifthline ul li {display: inline;}
.fifthline ul li a{float: left; padding: 1.1vw 2.5vw 1.1vw 2.5vw; margin-right: 1.7vw; }
.fifthline ul li span{float: left; padding: 1.1vw 2.5vw 1.1vw 2.5vw;  margin-right: 1.7vw;}


.endmobile ul { margin: 0.0vw; padding: 0.0vw 0.0vw 0.0vw 0.0vw ; float: left; width: 100%; background-color: #e0e3e6;  }
.endmobile ul li {display: inline;}
.endmobile ul li a{float: left; padding: 1.1vw 2.5vw 1.1vw 2.5vw; margin-right: 1.7vw;}
.endmobile ul li span{float: left ; padding: 1.1vw 2.5vw 1.1vw 2.5vw; margin-right: 1.7vw;}


#ip_content_wrapper {
width: 100%;
margin: 0 auto;
}


#newsletter { 
position: relative;
width: 88.3vw; 
/*margin: 0.0vw auto;*/
margin-top: 0.0vw;
margin: 0.0vw auto;
margin-bottom: 0.0vw ;
}



#hauptbereich { 
position: relative;
width: 100%; 
/*margin: 11.7vw auto;*/
margin-top: 0.0vw;
margin: 100.0vw auto;
margin-bottom: 0.0vw ;
}


	


@media screen and (max-device-width: 480px){
  body {
    -webkit-text-size-adjust: none;
  }
}



.menu-liga-logo {
  display: inline-block; position: absolute; right:14.5vw; top:10.35vw;
  cursor: pointer;
}



#Menu First Line

/* Grundlegende Formatierung der Navigation */
.toggle-navigation {
}

/* Der Button / Das Label */
.menu-button {
  display: inline-block; position: absolute; right:5.0vw; top:13.0vw;
  cursor: pointer;
}

/* Die Checkbox verstecken, aber für die Funktion beibehalten */
.menu-checkbox {
  display: none;
}

/* Das Menü standardmäßig ausblenden */
.menu-list {
  display: none;
  list-style: none;
}

.menu-list li a {
  display: block;
}

.menu-list li a:hover {
}

/* Wenn die Checkbox aktiv (angeklickt) ist, zeige das Menü an */
.menu-checkbox:checked ~ .menu-list {
  display: block;
}

.menu-checkbox:checked ~ .menu-blende {
  display: none;
}



#Menu Second Line

/* Grundlegende Formatierung der Navigation */
.toggle-navigation2 {
}

/* Der Button Down / Das Label */
.menu-button2 {
 position: relative;  margin-top: -3.1vw; right: -5.0vw; font-size: 6.0vw;
  cursor: pointer; display: block; width: 3.0vw; float: right;
}

/* Die Checkbox verstecken, aber für die Funktion beibehalten */
.menu-checkbox2 {
  display: none;
}

/* Das Menü standardmäßig ausblenden */
.menu-list2 {
  display: none;
  list-style: none;
}

.menu-list2 li a {
  display: block;
}

.menu-list2 li a:hover {
}

/* Wenn die Checkbox aktiv (angeklickt) ist, zeige das Menü an */
.menu-checkbox2:checked ~ .menu-list2 {
  display: block;
}

.menu-checkbox2:checked ~ .menu-list3 {
  display: none;
}


.menu-tvwerbungnavi {
  display: inline-block; position: absolute; right:14.5vw; top:10.35vw;
  cursor: pointer;
}

.tvwerbungnaviline-anzeige {
  display: inline-block; position: absolute; right:3.5vw; top: 23.0vw;
  cursor: pointer;
}

.fx {
  position: absolute !important;
  left: -9999px !important;
  top: -9999px !important;
  width: 1px !important;
  height: 1px !important;
  overflow: hidden !important;
}